.reuters-footer {
    background-color: #3F3F3F;
	border-top: 1px solid #FFFFFF;
}
.reuters-footer p {
    color: white;
	font-size:18px;
	line-height:26px;
}
.reuters-footer h5 {
    color: white;
    padding-bottom: 9px;
    margin-top: 0px;
    margin-bottom: 12px;
    border-bottom: 1px solid white;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.reuters-footer-inner {
    padding: 50px 20px 20px;
    display: flex;
    flex-direction: column;
}
@media (min-width: 750px) {
    .reuters-footer-inner {
        flex-direction: row;
        flex-wrap: wrap;
        padding: 50px 40px;
    }
    .reuters-footer-inner .reuters-footer-container {
        width: 50%;
    }
}
@media (min-width: 900px) {
    .reuters-footer-inner {
        padding: 80px 40px;
    }
    .reuters-footer-inner .reuters-footer-container {
        width: 25%;
    }
    .reuters-footer-inner .company-details {
        width: 50%;
        padding-left: 112px;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    .reuters-footer-inner .company-details p {
        text-align: right;
    }
}
@media (min-width: 1200px) {
    .reuters-footer-inner {
        padding: 110px 60px;
    }
}
.reuters-footer-container {
    margin-bottom: 20px;
}
.reuters-footer-container:first-child {
    padding-right: 88px;
}
.reuters-footer-container ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.reuters-footer-container ul li {
    padding: 0px;
    margin: 0px;
	margin-bottom:4px;
}
.reuters-footer-container ul li a {
    color: white;
}
.reuters-footer .footer-logo {
    margin-bottom: 40px;
	max-width:267px;
}
.reuters-footer .company-details img {
    width: 100%;
    max-width: 350px;
}
.reuters-footer p a {
    color: white;
	font-size:18px;
	line-height:26px;
}

@media (max-width: 1200px) {
    .footer-break {
        display: none;
    }
}